Skip to Content
0
Oct 14, 2009 at 01:09 PM

JDK 5 EOL - Sap Netweaver CE 7.1

17 Views

Hi

SUN ends support of JDK 5 the end of October

http://java.sun.com/products/archive/eol.policy.html

SAP Netweaver CE 7.1 use SAP JDK 5...

there is a way to migrate to JDK 6 ? (of course SAP JDK 6 ) ?

if no... someone know when JDK 6 will be supported by NetWeaver CE 7.1 ?

I haven't found technotes about it..

thanks